#siteblocks-setting-wrap-smKuNjaYisvE .blockCon18024 .item {
    border-color: #F7F7F7!important;
}

.YPAUKpfKyUVT_20250822134728[data-classattr='siteblocks-bYUKfpAUmBlz-20251203141002'] div[data-auto_uuid='3e6d5c0a-b4d1-42a8-9d84-691def0e7a9d'] {
    
    margin-left: 0!important;
}
@media screen and (max-width: 1024px) {
    .QX-11228019 .navTile>a {
        line-height: 2.2em !important;
    }
}